<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3865fd376c786a5655bdd153dfa4cd40">
  <dict>
    <!--2021-09-17 15:14:42.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:14:42.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:4.5G</string>
    <!--2021-09-17 15:14:42.000-->
    <string key="hn_networkname_normal">all,LTE:4.5G;CA:4.5G</string>
    <!--2021-09-17 15:14:42.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:14:42.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:14:42.000-->
    <int key="sms_coding_national">1</int>
    <!--2021-09-17 15:14:42.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:14:42.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-09-17 15:14:42.000-->
    <string key="virtualnet_operatorname">VODAFONE TR</string>
    <!--2021-09-17 15:14:42.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2021-09-17 15:14:42.000-->
    <string key="voicemail_number">+905427542000</string>
    <!--2021-09-17 15:14:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
